Subject: [NEXTEL-1] McAlester Army Ammo Plant Wants Radios That Don't Go Boom

From: [email-masked]
Date: Sat, 13 Sep 2003 06:42:01 -0400 (EDT)

http://www.eps.gov/spg/USA/USAMC/DAAA31/DAAA31-03-T-0178/listing.html

Oklahoma

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/